Class | Tk::Iwidgets::Hierarchy::IconCommand::ValidateArgs
In: | tk/lib/tkextlib/iwidgets/hierarchy.rb
Parent: | TkUtil::CallbackSubst

### Methods

ret_val

### Constants

KEY_TBL | = | [ [ ?n, ?s, :node ], [ ?i, ?s, :icon ], nil
PROC_TBL | = | [ [ ?s, TkComm.method(:string) ], nil ]

### Public Class methods

ret_val(val)

[Source]

    # File tk/lib/tkextlib/iwidgets/hierarchy.rb, line 83
          def self.ret_val(val)
            val
          end

[Validate]